Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1518862 - Containers row is not clickable in relationships table in provider page
Summary: Containers row is not clickable in relationships table in provider page
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.9.0
Assignee: Nimrod Shneor
QA Contact: Gilad Shefer
URL:
Whiteboard:
Depends On: 1515255
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-29 16:29 UTC by Satoe Imaishi
Modified: 2018-03-06 15:24 UTC (History)
7 users (show)

Fixed In Version: 5.9.0.12
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1515255
Environment:
Last Closed: 2018-03-06 15:24:27 UTC
Category: ---
Cloudforms Team: Container Management


Attachments (Terms of Use)

Comment 3 CFME Bot 2017-11-29 20:44:39 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:
https://github.com/ManageIQ/manageiq-ui-classic/commit/2cff13c69ee1c5d3a28a3599cf8c26532363d5af

commit 2cff13c69ee1c5d3a28a3599cf8c26532363d5af
Author:     Martin Hradil <himdel@seznam.cz>
AuthorDate: Wed Nov 29 15:26:52 2017 +0000
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Nov 29 11:34:00 2017 -0500

    Merge pull request #2856 from nimrodshn/containers_link_broken_on_container_provider
    
    Containers link broken on container provider relationships
    (cherry picked from commit a5c60d1e733bc718f829e3610c58d9d27a8e0328)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1518862

 app/helpers/container_summary_helper.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 4 Nimrod Shneor 2017-11-30 13:39:11 UTC
PR: https://github.com/ManageIQ/manageiq-ui-classic/pull/2856


Note You need to log in before you can comment on or make changes to this bug.